includedir=/usr/pkg/include
libdir=/usr/pkg/lib
prefix=/usr/pkg
modflags="-module -shared -avoid-version"
minimal="-lucommon  -lpthread -lcompat -lrt"
cmake_macros=/usr/pkg/share/ucommon/cmake

Name: ucommon
Description: GNU uCommon C++ class framework
Version: 7.0.0
Libs:  -lusecure -lucommon  -lgnutls  -lpthread -lcompat -lrt -Wl,-R/usr/pkg/lib -L/usr/pkg/lib
Cflags:  -Wno-long-long -pthread -mt -fvisibility=hidden -I/usr/pkg/include
